@charset "utf-8";
/* CSS Document */


.cbl	{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.cb1-1 > *:nth-child(1)	{flex:1;}
.cb1-1 > *:nth-child(2)	{flex:1;}

.cb1-2 > *:nth-child(1)	{flex:1;}
.cb1-2 > *:nth-child(2)	{flex:2;}

.cb1-3 > *:nth-child(1)	{flex:1;}
.cb1-3 > *:nth-child(2)	{flex:3;}

.cb1-2-1 > *:nth-child(1)	{flex:2;}
.cb1-2-1 > *:nth-child(2)	{flex:1;}

.cb1-3-1 > *:nth-child(1)	{flex:3;}
.cb1-3-1 > *:nth-child(2)	{flex:1;}






.ikili	{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.ikili > *	{
	width:50%;
}















.sayfalama	{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
	margin:15px 0;
}
.sayfalama a	{
	display:block;
	background-color:#f5f5f5;
	padding:5px 10px;
	margin:0 3px;
	transition:all 0.2s ease;
}
.sayfalama a:first-child	{
	margin-left:0;
}
.sayfalama a:last-child	{
	margin-right:0;
}
.sayfalama a:hover	{
	text-decoration:none;
	background-color:#333;
	color:#fff;
}
.sayfalama a.active	{
	background-color:#4a7c9f;
	color:#fff;
}


















ul.sirasiz_liste	{
	list-style-type:disc;
	list-style-position:inside;
	padding-left:10px;
}
ul.sirasiz_liste li	{
	list-style-type:disc;
}

ul.sirali_liste	{
	list-style-position:inside;
	padding-left:10px;
}
ul.sirali_liste li	{
	list-style-type:decimal;
}

.select_element	{
	position:relative;
}
label.custom-select {
    position: relative;
    display: inline-block!important;
	width:100%;
	padding:0!important;
}

.custom-select select {
	width:100%;
	display: inline-block;
	padding: 7px 3px 7px 5px;
	margin: 0;
	font: inherit;
	outline:none; /* remove focus ring from Webkit */
	line-height: 1.2;
	-webkit-appearance:none; /* remove the strong OSX influence from Webkit */
	border:solid #a2a379 1px;
}
/* Select arrow styling */
.custom-select:after {
	content: "\f107";
	position: absolute;
	top: 1px;
	right: 1px;
	bottom: 1px;
	margin:auto;
	padding:0 5px 0 0px;
	line-height:29px;
	background: #fff;
	color: #61642a;
	border:solid #fff 0.3em;
	font-family:FontAwesome;
	pointer-events:none;
}
.no-pointer-events .custom-select:after {
	content: none;
}


.googlemap	{
	position:relative;
}
.googlemap > .dokunulmaz	{
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
	top:0;
	left:0;
}

.accordion	{
	margin:0px;
	padding:0px;
	list-style-type:none;
	border:solid #b3b3b3 1px;
	
	margin-top:10px;
	border:none;
	font-size:13px;
	color:#666666;
}
.accordion > li	{
	margin:0px;
	padding:0px;
	
	margin-bottom:10px;
}

.accordion > li > div.accordion_icerik	{
	display:none;
	padding:1em 1em 0em 1em;
}
.accordion > li > div.accordion_icerik	{
	border-bottom:solid #b3b3b3 1px;
	border:solid #e6e7e9 1px!important;
	border-top:none!important;
}
.accordion > li:last-child > div.baslik,
.accordion > li:last-child > div.accordion_icerik	{
	border-bottom:none;
}

.accordion > li > div.baslik:after	{
	content:'\f0d7';
	font-family:FontAwesome;
	font-size:15px;
	float:right;
	margin-right:10px;
}
.accordion > li.active > div.baslik	{
	background-color:#333;
	color:#fff;
}
.accordion > li.active > div.baslik:after	{

	font-family:FontAwesome;
	margin-left:5px;
	float:right;
	margin-right:10px;
}

.accordion > li:last-child	{
	margin-bottom:0;
}
.accordion > li.active > div.accordion_icerik	{
	border-bottom:none;
}


.accordion > li > div.baslik	{
	background-color:#e6e7e9;
	
	border-bottom:none;
	
	font-weight:600;
	font-size:15px;
	margin:0px;
	padding:0.5em 0 0.5em 1em;
	
	cursor:pointer;
	color:#333;
	font-family:"Open Sans", sans-serif;
	
	user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;
}
.accordion_icerik .img	{
	float:left;
	margin:0px 10px 5px 0px;
}







.table	{}
.table > .item	{}
.table > .item > .layout{display:table;width:100%;}
.table > .item > .layout > .item{display:table-cell;vertical-align:middle;}
.table > .item > .layout > .item.nokta{width:4px;padding:0 1em;}

.table_fixed {display:table;table-layout:fixed;width:100%;}
.table_fixed > .item{display:table-cell;vertical-align:middle;}

.tables_fixed	{}
.tables_fixed > li	{}
.tables_fixed > li  ul{display:table;table-layout:fixed;width:100%;}
.tables_fixed > li  ul > li{display:table-cell;vertical-align:middle;}
.tables_fixed > li  ul > li.nokta{width:4px;padding:0 1em;}

.left_layouts	{position:relative;text-align:left;}
.left_layouts > .item	{display:block;}
.left_layouts > .item .layout	{display:block;}
.left_layouts > .item .layout > .item	{display:inline-block;}


.right_layout	{position:relative;text-align:right;}




.right_layouts	{position:relative;text-align:left;}
.right_layouts > .item	{display:block;}
.right_layouts > .item .layout	{display:block;}
.right_layouts > .item .layout > .item	{display:inline-block;vertical-align:middle;}

.left_layout{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align:left;
}
.justify_layout{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align:left;
}
.right_layout{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align:right;
}


.center_layout{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	
	-webkit-justify-content: center;
	justify-content: center;
	
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}


.ai_flexstart	{
	-webkit-box-align: flex-start;
	-webkit-align-items: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
}
.ai_flexcenter	{
	-webkit-box-align: center;
	-webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.dib{}.dib > .item{display:inline-block;}

.vat{vertical-align:top;}.vam{vertical-align:middle;}.vab{vertical-align:bottom;}

.layout_vat > .item{vertical-align:top;}.layout_vam > .item{vertical-align:middle;}.layout_vab > .item{vertical-align:bottom;}

.us_none{user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;}

.width60{width:60px;}
.width100{width:100px;}.width110{width:110px;}.width120{width:120px;}.width130{width:130px;}.width140{width:140px;}.width150{width:150px;}
.width200{width:200px;}.width210{width:210px;}.width220{width:220px;}.width230{width:230px;}.width240{width:240px;}.width250{width:250px;}
.width300{width:300px;}.width310{width:310px;}.width320{width:320px;}.width330{width:330px;}.width340{width:340px;}.width350{width:350px;}
.width400{width:400px;}.width410{width:410px;}.width420{width:420px;}.width430{width:430px;}.width440{width:440px;}.width450{width:450px;}.width455{width:455px;}.width460{width:460px;}.width490{width:490px;}.width496{width:496px;}
.width500{width:500px;}.width510{width:510px;}.width520{width:520px;}.width530{width:530px;}.width540{width:540px;}.width550{width:550px;}
.width600{width:600px;}.width610{width:610px;}.width620{width:620px;}.width630{width:630px;}.width640{width:640px;}.width650{width:650px;}.width660{width:660px;}.width680{width:680px;}
.width700{width:700px;}.width710{width:710px;}.width720{width:720px;}.width730{width:730px;}.width740{width:740px;}.width750{width:750px;}
.width800{width:800px;}.width810{width:810px;}.width820{width:820px;}


.width825{width:825px;}


.width830{width:830px;}.width840{width:840px;}.width850{width:850px;}
.width900{width:900px;}.width910{width:910px;}.width920{width:920px;}.width930{width:930px;}.width940{width:940px;}.width950{width:950px;}
.width1000{width:1000px;}

.plr5{padding-left:5px;padding-right:5px;}
.plr10{padding-left:10px;padding-right:10px;}.plr15{padding-left:15px;padding-right:15px;}
.plr20{padding-left:20px;padding-right:20px;}.plr25{padding-left:25px;padding-right:25px;}
.plr30{padding-left:30px;padding-right:30px;}.plr35{padding-left:35px;padding-right:35px;}
.plr40{padding-left:40px;padding-right:40px;}.plr45{padding-left:45px;padding-right:45px;}
.plr50{padding-left:50px;padding-right:50px;}.plr55{padding-left:55px;padding-right:55px;}
.plr60{padding-left:60px;padding-right:60px;}.plr65{padding-left:65px;padding-right:65px;}
.plr70{padding-left:70px;padding-right:70px;}.plr75{padding-left:75px;padding-right:75px;}
.plr80{padding-left:80px;padding-right:80px;}.plr85{padding-left:85px;padding-right:85px;}
.plr90{padding-left:90px;padding-right:90px;}.plr95{padding-left:95px;padding-right:95px;}
.plr100{padding-left:100px;padding-right:100px;}.plr105{padding-left:105px;padding-right:105px;}
.plr110{padding-left:110px;padding-right:110px;}.plr115{padding-left:115px;padding-right:115px;}
.plr120{padding-left:120px;padding-right:120px;}.plr125{padding-left:125px;padding-right:125px;}
.plr130{padding-left:130px;padding-right:130px;}.plr135{padding-left:135px;padding-right:135px;}

.ptb5{padding-top:5px;padding-bottom:5px;}
.ptb10{padding-top:10px;padding-bottom:10px;}.ptb15{padding-top:15px;padding-bottom:15px;}
.ptb20{padding-top:20px;padding-bottom:20px;}.ptb25{padding-top:25px;padding-bottom:25px;}
.ptb30{padding-top:30px;padding-bottom:30px;}.ptb35{padding-top:35px;padding-bottom:35px;}
.ptb40{padding-top:40px;padding-bottom:40px;}.ptb45{padding-top:45px;padding-bottom:45px;}
.ptb50{padding-top:50px;padding-bottom:50px;}.ptb55{padding-top:55px;padding-bottom:55px;}
.ptb60{padding-top:60px;padding-bottom:60px;}.ptb65{padding-top:65px;padding-bottom:65px;}
.ptb70{padding-top:70px;padding-bottom:70px;}.ptb75{padding-top:75px;padding-bottom:75px;}
.ptb80{padding-top:80px;padding-bottom:80px;}.ptb85{padding-top:85px;padding-bottom:85px;}
.ptb90{padding-top:90px;padding-bottom:90px;}.ptb695{padding-top:95px;padding-bottom:95px;}
.ptb100{padding-top:100px;padding-bottom:100px;}.ptb105{padding-top:105px;padding-bottom:105px;}
.ptb110{padding-top:110px;padding-bottom:110px;}.ptb115{padding-top:115px;padding-bottom:115px;}
.ptb120{padding-top:120px;padding-bottom:120px;}.ptb125{padding-top:125px;padding-bottom:125px;}
.ptb130{padding-top:130px;padding-bottom:130px;}.ptb135{padding-top:135px;padding-bottom:135px;}




.pl5{padding-left:5px;}
.pl10{padding-left:10px;}.pl15{padding-left:15px;}
.pl20{padding-left:20px;}.pl25{padding-left:25px;}
.pl30{padding-left:30px;}.pl35{padding-left:35px;}
.pl40{padding-left:40px;}.pl45{padding-left:45px;}
.pl50{padding-left:50px;}.pl55{padding-left:55px;}
.pl60{padding-left:60px;}.pl65{padding-left:65px;}
.pl70{padding-left:70px;}.pl75{padding-left:75px;}
.pl80{padding-left:80px;}.pl85{padding-left:85px;}
.pl90{padding-left:90px;}.pl95{padding-left:95px;}
.pl100{padding-left:100px;}.pl105{padding-left:105px;}
.pl110{padding-left:110px;}.pl115{padding-left:115px;}
.pl120{padding-left:120px;}.pl125{padding-left:125px;}
.pl130{padding-left:130px;}.pl135{padding-left:135px;}

.pr5{padding-right:5px;}
.pr10{padding-right:10px;}.pr15{padding-right:15px;}
.pr20{padding-right:20px;}.pr25{padding-right:25px;}
.pr30{padding-right:30px;}.pr35{padding-right:35px;}
.pr40{padding-right:40px;}.pr45{padding-right:45px;}
.pr50{padding-right:50px;}.pr55{padding-right:55px;}
.pr60{padding-right:60px;}.pr65{padding-right:65px;}
.pr70{padding-right:70px;}.pr75{padding-right:75px;}
.pr80{padding-right:80px;}.pr85{padding-right:85px;}
.pr90{padding-right:90px;}.pr95{padding-right:95px;}
.pr100{padding-right:100px;}.pr105{padding-right:105px;}
.pr110{padding-right:110px;}.pr115{padding-right:115px;}
.pr120{padding-right:120px;}.pr125{padding-right:125px;}
.pr130{padding-right:130px;}.pr135{padding-right:135px;}


.pt5{padding-top:5px;}
.pt10{padding-top:10px;}.pt15{padding-top:15px;}
.pt20{padding-top:20px;}.pt25{padding-top:25px;}
.pt30{padding-top:30px;}.pt35{padding-top:35px;}
.pt40{padding-top:40px;}.pt45{padding-top:45px;}
.pt50{padding-top:50px;}.pt55{padding-top:55px;}
.pt60{padding-top:60px;}.pt65{padding-top:65px;}
.pt70{padding-top:70px;}.pt75{padding-top:75px;}
.pt80{padding-top:80px;}.pt85{padding-top:85px;}
.pt90{padding-top:90px;}.pt95{padding-top:95px;}
.pt100{padding-top:100px;}.pt105{padding-top:105px;}
.pt110{padding-top:110px;}.pt115{padding-top:115px;}
.pt120{padding-top:120px;}.pt125{padding-top:125px;}
.pt130{padding-top:130px;}.pt135{padding-top:135px;}

.pt280{padding-top:280px;}

.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}.pb55{padding-bottom:55px;}
.pb60{padding-bottom:60px;}.pb65{padding-bottom:65px;}
.pb70{padding-bottom:70px;}.pb75{padding-bottom:75px;}
.pb80{padding-bottom:80px;}.pb85{padding-bottom:85px;}
.pb90{padding-bottom:90px;}.pb95{padding-bottom:95px;}
.pb100{padding-bottom:100px;}.pb105{padding-bottom:105px;}
.pb110{padding-bottom:110px;}.pb115{padding-bottom:115px;}
.pb120{padding-bottom:120px;}.pb125{padding-bottom:125px;}
.pb130{padding-bottom:130px;}.pb135{padding-bottom:135px;}


.mlr5{margin-left:10px;margin-right:10px;}
.mlr10{margin-left:10px;margin-right:10px;}.mlr15{margin-left:15px;margin-right:15px;}
.mlr20{margin-left:20px;margin-right:20px;}.mlr25{margin-left:25px;margin-right:25px;}
.mlr30{margin-left:30px;margin-right:30px;}.mlr35{margin-left:35px;margin-right:35px;}
.mlr40{margin-left:40px;margin-right:40px;}.mlr45{margin-left:45px;margin-right:45px;}
.mlr50{margin-left:50px;margin-right:50px;}.mlr55{margin-left:55px;margin-right:55px;}
.mlr60{margin-left:60px;margin-right:60px;}.mlr65{margin-left:65px;margin-right:65px;}
.mlr70{margin-left:70px;margin-right:70px;}.mlr75{margin-left:75px;margin-right:75px;}
.mlr80{margin-left:80px;margin-right:80px;}.mlr85{margin-left:85px;margin-right:85px;}
.mlr90{margin-left:90px;margin-right:90px;}.mlr95{margin-left:95px;margin-right:95px;}
.mlr100{margin-left:100px;margin-right:100px;}.mlr105{margin-left:105px;margin-right:105px;}
.mlr110{margin-left:110px;margin-right:110px;}.mlr115{margin-left:115px;margin-right:115px;}
.mlr120{margin-left:120px;margin-right:120px;}.mlr125{margin-left:125px;margin-right:125px;}
.mlr130{margin-left:130px;margin-right:130px;}.mlr135{margin-left:135px;margin-right:135px;}



.mtb5{margin-top:5px;margin-bottom:5px;}
.mtb10{margin-top:10px;margin-bottom:10px;}.mtb15{margin-top:15px;margin-bottom:15px;}
.mtb20{margin-top:20px;margin-bottom:20px;}.mtb25{margin-top:25px;margin-bottom:25px;}
.mtb30{margin-top:30px;margin-bottom:30px;}.mtb35{margin-top:35px;margin-bottom:35px;}
.mtb40{margin-top:40px;margin-bottom:40px;}.mtb45{margin-top:45px;margin-bottom:45px;}
.mtb50{margin-top:50px;margin-bottom:50px;}.mtb55{margin-top:55px;margin-bottom:55px;}
.mtb60{margin-top:60px;margin-bottom:60px;}.mtb65{margin-top:65px;margin-bottom:65px;}
.mtb70{margin-top:70px;margin-bottom:70px;}.mtb75{margin-top:75px;margin-bottom:75px;}
.mtb80{margin-top:80px;margin-bottom:80px;}.mtb85{margin-top:85px;margin-bottom:85px;}
.mtb90{margin-top:90px;margin-bottom:90px;}.mtb95{margin-top:95px;margin-bottom:95px;}
.mtb100{margin-top:100px;margin-bottom:100px;}.mtb105{margin-top:105px;margin-bottom:105px;}
.mtb110{margin-top:110px;margin-bottom:110px;}.mtb115{margin-top:115px;margin-bottom:115px;}
.mtb120{margin-top:120px;margin-bottom:120px;}.mtb125{margin-top:125px;margin-bottom:125px;}
.mtb130{margin-top:130px;margin-bottom:130px;}.mtb135{margin-top:135px;margin-bottom:135px;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}.ml15{margin-left:15px;}
.ml20{margin-left:20px;}.ml25{margin-left:25px;}
.ml30{margin-left:30px;}.ml35{margin-left:35px;}
.ml40{margin-left:40px;}.ml45{margin-left:45px;}
.ml50{margin-left:50px;}.ml55{margin-left:55px;}
.ml60{margin-left:60px;}.ml65{margin-left:65px;}
.ml70{margin-left:70px;}.ml75{margin-left:75px;}
.ml80{margin-left:80px;}.ml85{margin-left:85px;}
.ml90{margin-left:90px;}.ml95{margin-left:95px;}
.ml100{margin-left:100px;}.ml105{margin-left:105px;}
.ml110{margin-left:110px;}.ml115{margin-left:115px;}
.ml120{margin-left:120px;}.ml125{margin-left:125px;}
.ml130{margin-left:130px;}.ml135{margin-left:135px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}.mr15{margin-right:15px;}
.mr20{margin-right:20px;}.mr25{margin-right:25px;}
.mr30{margin-right:30px;}.mr35{margin-right:35px;}
.mr40{margin-right:40px;}.mr45{margin-right:45px;}
.mr50{margin-right:50px;}.mr55{margin-right:55px;}
.mr60{margin-right:60px;}.mr65{margin-right:65px;}
.mr70{margin-right:70px;}.mr75{margin-right:75px;}
.mr80{margin-right:80px;}.mr85{margin-right:85px;}
.mr90{margin-right:90px;}.mr95{margin-right:95px;}
.mr100{margin-right:100px;}.mr105{margin-right:105px;}
.mr110{margin-right:110px;}.mr115{margin-right:115px;}
.mr120{margin-right:120px;}.mr125{margin-right:125px;}
.mr130{margin-right:130px;}.mr135{margin-right:135px;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}.mt15{margin-top:15px;}
.mt20{margin-top:20px;}.mt25{margin-top:25px;}
.mt30{margin-top:30px;}.mt35{margin-top:35px;}
.mt40{margin-top:40px;}.mt45{margin-top:45px;}
.mt50{margin-top:50px;}.mt55{margin-top:55px;}
.mt60{margin-top:60px;}.mt65{margin-top:65px;}
.mt70{margin-top:70px;}.mt75{margin-top:75px;}
.mt80{margin-top:80px;}.mt85{margin-top:85px;}
.mt90{margin-top:90px;}.mt95{margin-top:95px;}
.mt100{margin-top:100px;}.mt105{margin-top:105px;}
.mt110{margin-top:110px;}.mt115{margin-top:115px;}
.mt120{margin-top:120px;}.mt125{margin-top:125px;}
.mt130{margin-top:130px;}.mt135{margin-top:135px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}.mb55{margin-bottom:55px;}
.mb60{margin-bottom:60px;}.mb65{margin-bottom:65px;}
.mb70{margin-bottom:70px;}.mb75{margin-bottom:75px;}
.mb80{margin-bottom:80px;}.mb85{margin-bottom:85px;}
.mb90{margin-bottom:90px;}.mb95{margin-bottom:95px;}
.mb100{margin-bottom:100px;}.mb105{margin-bottom:105px;}
.mb110{margin-bottom:110px;}.mb115{margin-bottom:115px;}
.mb120{margin-bottom:120px;}.mb125{margin-bottom:125px;}
.mb130{margin-bottom:130px;}.mb135{margin-bottom:135px;}

.lh5{line-height:5px;}
.lh10{line-height:10px;}.lh15{line-height:15px;}
.lh20{line-height:20px;}.lh25{line-height:25px;}
.lh30{line-height:30px;}.lh35{line-height:35px;}
.lh40{line-height:40px;}.lh45{line-height:45px;}
.lh50{line-height:50px;}.lh55{line-height:55px;}
.lh60{line-height:60px;}.lh65{line-height:65px;}
.lh70{line-height:70px;}.lh75{line-height:75px;}
.lh80{line-height:80px;}.lh85{line-height:85px;}
.lh90{line-height:90px;}.lh95{line-height:95px;}
.lh100{line-height:100px;}.lh105{line-height:105px;}

.clear{clear:both;}

.fleft{float:left;}.fright{float:right;}
.nomargin{margin:0px;}.nopadding{padding:0px;}

.fw100{font-weight:100;}.fw200{font-weight:200;}.fw300{font-weight:300;}.fw400{font-weight:400;}.fw500{font-weight:500;}.fw600{font-weight:600;}.fw700{font-weight:700;}.fw800{font-weight:800;}

.alignright{text-align:right;}.aligncenter{text-align:center;}.alignleft{text-align:left;}.fs10px{font-size:10px;}.fs11px{font-size:11px;}.fs12px{font-size:12px;}.fs13px{font-size:13px;}.fs14px{font-size:14px;}.fs15px{font-size:15px;}.fs16px{font-size:16px;}.fs17px{font-size:17px;}.fs18px{font-size:18px;}.fs19px{font-size:19px;}.fs20px{font-size:20px;}.fs21px{font-size:21px;}.fs22px{font-size:22px;}.fs23px{font-size:23px;}.fs24px{font-size:24px;}.fs25px{font-size:25px;}.fs26px{font-size:26px;}.fs27px{font-size:27px;}.fs28px{font-size:28px;}.fs29px{font-size:29px;}.fs30px{font-size:30px;}.fs31px{font-size:31px;}.fs32px{font-size:32px;}.fs33px{font-size:33px;}.fs34px{font-size:34px;}.fs35px{font-size:35px;}.fs36px{font-size:36px;}.fs37px{font-size:37px;}.fs38px{font-size:38px;}.fs39px{font-size:39px;}.fs40px{font-size:40px;}.fs41px{font-size:41px;}.fs42px{font-size:42px;}.fs43px{font-size:43px;}.fs44px{font-size:44px;}.fs45px{font-size:45px;}.fs46px{font-size:46px;}.fs47px{font-size:47px;}.fs48px{font-size:48px;}.fs49px{font-size:49px;}.fs50px{font-size:50px;}


